Source: intrace
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: https://github.com/robertswiecki/intrace
Vcs-Git: https://gitlab.com/kalilinux/packages/intrace.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/intrace

Package: intrace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Traceroute-like application piggybacking on existing TCP connections
 InTrace is a traceroute-like application that enables users to enumerate IP
 hops exploiting existing TCP connections, both initiated from local network
 (local system) or from remote hosts. It could be useful for network
 reconnaissance and firewall bypassing.
